{
	"name": "form/local/input/product_work/product_work-schedule1/hdr.json",
	"product_work-schedule": {
		"field": {
			"pro": {
				"production_order_state": ""
			},
			"prwo": {
				"info": "",
				"description": "",
				"extra_hours": "",
				"failed_amount": "",
				"json_data": {
					"act_end_date": "",
					"advance": "",
					"critical_date_difference": "",
					"critical_end_date": "",
					"critical_end_time": "",
					"delay": "",
					"delivery_to_customer": "",
					"end_date": "",
					"end_time": "",
					"extra_end_date": "",
					"extra_end_time": "",
					"link_to_start": "",
					"linking_hours": "",
					"load_multiplier": "",
					"material_owner": "",
					"planned_work_time": "",
					"prod_lot__linked_phase": "",
					"production_lot__work_ph": "",
					"start_date": "",
					"start_person_id": "",
					"start_time": "",
					"remaining_amount": "",
					"work_phase_type": "",
					"urgency_index": ""
				},
				"produced_amount": "",
				"production_order_id": "",
				"resource_id": "",
				"setup_hours": "",
				"subcontract": "",
				"work_hours": "",
				"work_phase_number": "",
				"work_phase_state": ""
			}
		},
		"product_work-schedule": {
			"linked_phase": "Scheduled work phase",
			"phase_cr_start_date_dela": "Scheduled work phase",
			"phase_critical_date_dela": "Scheduled work phase",
			"phase_critical_extra_dat": "Scheduled work phase",
			"phase_critical_extra_tim": "Scheduled work phase",
			"phase_critical_start_dat": "Scheduled work phase",
			"phase_critical_start_tim": "Scheduled work phase"
		}
	}
}
